data:
  importer:
    title: Import de données
    format: Format
    to: Donnée cible
    from: Donnée source
    date:
      created: Ajouté le
      updated: Modifié le
    add:
      title: Importer des données
      success: L'importation de vos données va être réalisé
    choose:
      title: Choisissez les données à importer
    import:
      file: Fichier
      user: .icon-users Importer des utilisateurs
    type:
      label: Type
      user: .icon-users Utilisateurs
    status:
      label: Statut
      pending: En cours
      finish: Terminé
      error: Erreur
    mapping:
      success: L'import de données a bien été ajouté
    delete:
      delete: Supprimer l'historique d'import
      message: Confirmer la suppression de l'historique d'import

    format_string: Texte
    format_bool: Oui/Non
    format_date: Date
    format_datetime: Date et heure
    dont_import: Ne pas importer
    edit: Modifier si la valeur suivante existe
    nothing: Aucun

  exporter:
    title: Export de données
    file: Fichier
    date:
      created: Ajouté le
      updated: Modifié le
    add:
      title: Exporter des données
      success: L'exportation de vos données va être réalisé
    type:
      label: Type
      user: .icon-users Utilisateurs
    status:
      label: Statut
      pending: En cours
      finish: Terminé
      error: Erreur
    delete:
      delete: Supprimer un export
      message: Confirmer la suppression de l'export
    format: Format
    xls: Excel (xls)
    facebook_market: Facebook Marketplace (xls)
    user: Utilisateurs